Loading...
Searching...
No Matches
Opm::detail::BlockExtractor< TypeTag >::ScalarEntry Struct Reference

## Public Attributes

std::variant< std::string_view, std::vector< std::string_view > > | kw
| A single name or a list of names for the keyword.
ScalarFunc | extract
| Associated extraction lamda.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp